/*     68093 : 이미지      */
.img__68093__ {max-width:100%;}
.img__68093__ * {box-sizing:border-box;}
.img__68093__ a {display:block; text-decoration:none;}
.img__68093__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     68845 : 장문 텍스트      */
.textarea__68845__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__68845__ p {font-size:17px; line-height:1.8em;}
}

/*     68846 : 타이틀 텍스트      */
.title__68846__ {font-size:0; }
.title__68846__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__68846__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__68846__.style_top p {padding-top:10px;}
.title__68846__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__68846__.style_right p {padding-right:14px;}
.title__68846__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__68846__.style_bottom p {padding-bottom:12px;}
.title__68846__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__68846__.style_left p {padding-left:14px;}
.title__68846__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__68846__.style_circle1 p {padding-left:18px;}
.title__68846__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__68846__.style_circle2 p {padding-left:18px;}
.title__68846__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__68846__ p {font-size:30px;}
}

/*     68847 : 이미지      */
.img__68847__ {max-width:100%;}
.img__68847__ * {box-sizing:border-box;}
.img__68847__ a {display:block; text-decoration:none;}
.img__68847__ img {width:350px; max-width:100%; vertical-align:top;}

